Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0465-1: Recommended update for libseccomp
openSUSE Recommended Update: Recommended update for libseccomp
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0465-1
Rating: low
References: #1019900
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update provides libseccomp version 2.3.1 which fixes the following
issues:

- Fixed a problem with 32-bit x86 socket syscalls on some systems
(fate#321647, bsc#1019900)
- Fixed problems with ipc syscalls on 32-bit x86
- Fixed problems with socket and ipc syscalls on s390 and s390x

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-248=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

libseccomp-debugsource-2.3.1-3.1
libseccomp-devel-2.3.1-3.1
libseccomp-tools-2.3.1-3.1
libseccomp-tools-debuginfo-2.3.1-3.1
libseccomp2-2.3.1-3.1
libseccomp2-debuginfo-2.3.1-3.1

- openSUSE Leap 42.2 (x86_64):

libseccomp2-32bit-2.3.1-3.1
libseccomp2-debuginfo-32bit-2.3.1-3.1


References:

https://bugzilla.suse.com/1019900


< Previous Next >
This Thread
  • No further messages